
QGIS Application - Bug report #14720

Features in SpatiaLite Views not Displaying

2016-04-22 06:01 PM - Darren Kavanagh

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.14.0 Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22680

Description

Polygon features from SpatiaLite views are not displayed in the map view. The attribute table correctly lists the view records. Zooming to

selected row/s works as expected but no features are visible. Previously worked in QGIS 2.12.

History

#1 - 2016-04-23 11:28 AM - Gerhard Spieles

This was fixed in 2.14.1 by Martin Dobias

#2 - 2016-04-23 12:51 PM - Darren Kavanagh

- % Done changed from 0 to 100

- Status changed from Open to Closed

Thanks for the update. 2.14.1 isn't yet available for OS X.

#3 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown

2025-04-27 1/1


